<?php

namespace JBBCode\validators;

require_once dirname(dirname(__FILE__)) . DIRECTORY_SEPARATOR . 'InputValidator.php';

class UrlValidator implements \JBBCode\InputValidator
{

    public function validate($input)
    {
        $valid = filter_var($input, FILTER_VALIDATE_URL);
        return (bool) $valid;
    }

}
